# Copyright (C) 2018 WooCommerce Frontend Shop Manager
# This file is distributed under the same license as the WooCommerce Frontend Shop Manager package.
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Frontend Shop Manager 4.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-"
"frontend-shop-manager\n"
"POT-Creation-Date: 2019-01-23 14:22:22+00:00\n"
"PO-Revision-Date: 2018-02-26 15:29+0100\n"
"Last-Translator: dzeriho@gmail.com <support@mihajlovicnenad.com>\n"
"Language-Team: Lithuanian\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"

#: includes/wfsm-frontend.php:176
msgid "Delete File?"
msgstr ""

#: includes/wfsm-frontend.php:177 includes/wfsm-frontend.php:1131
#: includes/wfsm-frontend.php:1805 includes/wfsm-frontend.php:2629
msgid "File Name"
msgstr ""

#: includes/wfsm-frontend.php:178 includes/wfsm-frontend.php:1133
#: includes/wfsm-frontend.php:1807 includes/wfsm-frontend.php:2631
msgid "Choose file"
msgstr ""

#: includes/wfsm-frontend.php:179 includes/wfsm-frontend.php:1133
#: includes/wfsm-frontend.php:1807 includes/wfsm-frontend.php:2177
#: includes/wfsm-frontend.php:2631
msgid "Choose File"
msgstr ""

#: includes/wfsm-frontend.php:182
msgid "Duplicate product?"
msgstr ""

#: includes/wfsm-frontend.php:183
msgid "Product duplicated!"
msgstr ""

#: includes/wfsm-frontend.php:186
msgid "Trash product?"
msgstr ""

#: includes/wfsm-frontend.php:187
msgid "Trash variation?"
msgstr ""

#: includes/wfsm-frontend.php:190
msgid "Use only numbers and the decimal separator!"
msgstr ""

#: includes/wfsm-frontend.php:193
msgid "Discard product?"
msgstr ""

#: includes/wfsm-frontend.php:194
msgid "Product discarded!"
msgstr ""

#: includes/wfsm-frontend.php:281 includes/wfsm-frontend.php:343
msgid "Add New Product"
msgstr ""

#: includes/wfsm-frontend.php:285 includes/wfsm-frontend.php:347
#: includes/wfsm-frontend.php:423
msgid "Edit product in the backend"
msgstr ""

#: includes/wfsm-frontend.php:289 includes/wfsm-frontend.php:351
#: includes/wfsm-frontend.php:437 includes/wfsm-frontend.php:3155
msgid "Save changes"
msgstr ""

#: includes/wfsm-frontend.php:290 includes/wfsm-frontend.php:352
#: includes/wfsm-frontend.php:438 includes/wfsm-frontend.php:3156
msgid "Discard changes"
msgstr ""

#: includes/wfsm-frontend.php:295
msgid "Simple"
msgstr ""

#: includes/wfsm-frontend.php:301
msgid "Grouped"
msgstr ""

#: includes/wfsm-frontend.php:307
msgid "External"
msgstr ""

#: includes/wfsm-frontend.php:313
msgid "Variable"
msgstr ""

#: includes/wfsm-frontend.php:419
msgid "Quick edit product"
msgstr ""

#: includes/wfsm-frontend.php:428
msgid "Duplicate product"
msgstr ""

#: includes/wfsm-frontend.php:433
msgid "Delete product"
msgstr ""

#: includes/wfsm-frontend.php:444 includes/wfsm-frontend.php:633
#: includes/wfsm-settings.php:228
msgid "Published"
msgstr ""

#: includes/wfsm-frontend.php:447 includes/wfsm-frontend.php:634
#: includes/wfsm-settings.php:230
msgid "Draft"
msgstr ""

#: includes/wfsm-frontend.php:450 includes/wfsm-frontend.php:635
#: includes/wfsm-settings.php:229
msgid "Pending"
msgstr ""

#: includes/wfsm-frontend.php:462
msgid "Currently Editing"
msgstr ""

#: includes/wfsm-frontend.php:463
msgid "Tap to Save"
msgstr ""

#: includes/wfsm-frontend.php:489
msgid "New Product"
msgstr ""

#: includes/wfsm-frontend.php:553
msgid "Simple Product"
msgstr ""

#: includes/wfsm-frontend.php:557
msgid "Variable Product"
msgstr ""

#: includes/wfsm-frontend.php:561
msgid "External Product"
msgstr ""

#: includes/wfsm-frontend.php:565
msgid "Grouped Product"
msgstr ""

#: includes/wfsm-frontend.php:569 includes/wfsm-frontend.php:1298
#: includes/wfsm-frontend.php:3261
msgid "Product"
msgstr ""

#: includes/wfsm-frontend.php:585
msgid "welcome back!"
msgstr ""

#: includes/wfsm-frontend.php:620 includes/wfsm-frontend.php:682
msgid "Product Content"
msgstr ""

#: includes/wfsm-frontend.php:629 includes/wfsm-settings.php:15
msgid "Product Status"
msgstr ""

#: includes/wfsm-frontend.php:636
msgid "Trash"
msgstr ""

#: includes/wfsm-frontend.php:657
msgid "Product is Featured"
msgstr ""

#: includes/wfsm-frontend.php:658
msgid "Product is not Featured"
msgstr ""

#: includes/wfsm-frontend.php:666 includes/wfsm-settings.php:22
msgid "Product Name"
msgstr ""

#: includes/wfsm-frontend.php:674 includes/wfsm-settings.php:23
msgid "Product Slug"
msgstr ""

#: includes/wfsm-frontend.php:681
msgid "Edit Product"
msgstr ""

#: includes/wfsm-frontend.php:683
msgid "Product Description"
msgstr ""

#: includes/wfsm-frontend.php:688 includes/wfsm-frontend.php:1537
#: includes/wfsm-frontend.php:2369 includes/wfsm-settings.php:18
msgid "Featured Image"
msgstr ""

#: includes/wfsm-frontend.php:709 includes/wfsm-frontend.php:1558
#: includes/wfsm-frontend.php:2390
msgid "Change Image"
msgstr ""

#: includes/wfsm-frontend.php:710 includes/wfsm-frontend.php:1559
#: includes/wfsm-frontend.php:2391
msgid "Discard Image"
msgstr ""

#: includes/wfsm-frontend.php:719 includes/wfsm-settings.php:19
msgid "Product Gallery"
msgstr ""

#: includes/wfsm-frontend.php:737 includes/wfsm-frontend.php:1904
msgid "Add Image"
msgstr ""

#: includes/wfsm-frontend.php:752
msgid "Product Data"
msgstr ""

#: includes/wfsm-frontend.php:759
msgid "Product External URL"
msgstr ""

#: includes/wfsm-frontend.php:768
msgid "Product Button Text"
msgstr ""

#: includes/wfsm-frontend.php:778 includes/wfsm-frontend.php:1716
#: includes/wfsm-frontend.php:2532
msgid "Product is Virtual"
msgstr ""

#: includes/wfsm-frontend.php:779 includes/wfsm-frontend.php:1717
#: includes/wfsm-frontend.php:2533
msgid "Product is not Virtual"
msgstr ""

#: includes/wfsm-frontend.php:788 includes/wfsm-frontend.php:1787
#: includes/wfsm-frontend.php:2611
msgid "Product is Downloadable"
msgstr ""

#: includes/wfsm-frontend.php:789 includes/wfsm-frontend.php:1788
#: includes/wfsm-frontend.php:2612
msgid "Product is not Downloadable"
msgstr ""

#: includes/wfsm-frontend.php:798 includes/wfsm-frontend.php:1568
#: includes/wfsm-frontend.php:2400
msgid "SKU"
msgstr ""

#: includes/wfsm-frontend.php:806 includes/wfsm-frontend.php:1577
#: includes/wfsm-frontend.php:2409
msgid "Regular Price"
msgstr ""

#: includes/wfsm-frontend.php:810 includes/wfsm-frontend.php:1581
#: includes/wfsm-frontend.php:2413
msgid "Sale Price"
msgstr ""

#: includes/wfsm-frontend.php:819
msgid "Taxable"
msgstr ""

#: includes/wfsm-frontend.php:820
msgid "Shipping"
msgstr ""

#: includes/wfsm-frontend.php:821
msgid "None"
msgstr ""

#: includes/wfsm-frontend.php:830
msgid "Tax Status"
msgstr ""

#: includes/wfsm-frontend.php:846 includes/wfsm-frontend.php:1682
#: includes/wfsm-frontend.php:2498
msgid "Standard"
msgstr ""

#: includes/wfsm-frontend.php:860 includes/wfsm-frontend.php:1696
#: includes/wfsm-frontend.php:2512
msgid "Tax Class"
msgstr ""

#: includes/wfsm-frontend.php:880
msgid "Product is Sold Individually"
msgstr ""

#: includes/wfsm-frontend.php:881
msgid "Product is not Sold Individually"
msgstr ""

#: includes/wfsm-frontend.php:893 includes/wfsm-frontend.php:1592
#: includes/wfsm-frontend.php:2424
msgid "Product is In Stock"
msgstr ""

#: includes/wfsm-frontend.php:894 includes/wfsm-frontend.php:1593
#: includes/wfsm-frontend.php:2425
msgid "Product is currently Out of Stock"
msgstr ""

#: includes/wfsm-frontend.php:903 includes/wfsm-frontend.php:1602
#: includes/wfsm-frontend.php:2435
msgid "Stock Quantity"
msgstr ""

#: includes/wfsm-frontend.php:913 includes/wfsm-frontend.php:1612
#: includes/wfsm-frontend.php:2445
msgid "Allow Backorders"
msgstr ""

#: includes/wfsm-frontend.php:917 includes/wfsm-frontend.php:1616
#: includes/wfsm-frontend.php:2449
msgid "Do not allow"
msgstr ""

#: includes/wfsm-frontend.php:918 includes/wfsm-frontend.php:1617
#: includes/wfsm-frontend.php:2450
msgid "Allow, but notify customer"
msgstr ""

#: includes/wfsm-frontend.php:919 includes/wfsm-frontend.php:1618
#: includes/wfsm-frontend.php:2451
msgid "Allow"
msgstr ""

#: includes/wfsm-frontend.php:933 includes/wfsm-frontend.php:1632
#: includes/wfsm-frontend.php:2465
msgid "Manage Stock"
msgstr ""

#: includes/wfsm-frontend.php:944 includes/wfsm-frontend.php:1644
#: includes/wfsm-frontend.php:2477
msgid "Start Sale"
msgstr ""

#: includes/wfsm-frontend.php:945 includes/wfsm-frontend.php:1645
#: includes/wfsm-frontend.php:2478
msgid "From&hellip; YYYY-MM-DD"
msgstr ""

#: includes/wfsm-frontend.php:948 includes/wfsm-frontend.php:1648
#: includes/wfsm-frontend.php:2481
msgid "End Sale"
msgstr ""

#: includes/wfsm-frontend.php:949 includes/wfsm-frontend.php:1649
#: includes/wfsm-frontend.php:2482
msgid "To&hellip; YYYY-MM-DD"
msgstr ""

#: includes/wfsm-frontend.php:973 includes/wfsm-frontend.php:1673
#: includes/wfsm-frontend.php:2489
msgid "Schedule Sale"
msgstr ""

#: includes/wfsm-frontend.php:980
msgid "Choose a grouped product&hellip;"
msgstr ""

#: includes/wfsm-frontend.php:1021
msgid "Grouping"
msgstr ""

#: includes/wfsm-frontend.php:1042
msgid "Purchase Note"
msgstr ""

#: includes/wfsm-frontend.php:1052 includes/wfsm-settings.php:34
msgid "Product Shipping"
msgstr ""

#: includes/wfsm-frontend.php:1059 includes/wfsm-frontend.php:1731
#: includes/wfsm-frontend.php:2547
msgid "Weight"
msgstr ""

#: includes/wfsm-frontend.php:1067 includes/wfsm-frontend.php:1739
#: includes/wfsm-frontend.php:2555
msgid "Length"
msgstr ""

#: includes/wfsm-frontend.php:1075 includes/wfsm-frontend.php:1747
#: includes/wfsm-frontend.php:2563
msgid "Width"
msgstr ""

#: includes/wfsm-frontend.php:1083 includes/wfsm-frontend.php:1755
#: includes/wfsm-frontend.php:2571
msgid "Height"
msgstr ""

#: includes/wfsm-frontend.php:1103
msgid "No shipping class"
msgstr ""

#: includes/wfsm-frontend.php:1111 includes/wfsm-frontend.php:1775
#: includes/wfsm-frontend.php:2599
msgid "Shipping Class"
msgstr ""

#: includes/wfsm-frontend.php:1121
msgid "Product Downloads"
msgstr ""

#: includes/wfsm-frontend.php:1132 includes/wfsm-frontend.php:1806
#: includes/wfsm-frontend.php:2630
msgid "http://"
msgstr ""

#: includes/wfsm-frontend.php:1133 includes/wfsm-frontend.php:1807
#: includes/wfsm-frontend.php:2631
msgid "Insert file URL"
msgstr ""

#: includes/wfsm-frontend.php:1142 includes/wfsm-frontend.php:1816
#: includes/wfsm-frontend.php:2640
msgid "Add File"
msgstr ""

#: includes/wfsm-frontend.php:1149 includes/wfsm-frontend.php:1823
#: includes/wfsm-frontend.php:2647
msgid "Download Limit"
msgstr ""

#: includes/wfsm-frontend.php:1157 includes/wfsm-frontend.php:1831
#: includes/wfsm-frontend.php:2655
msgid "Download Expiry"
msgstr ""

#: includes/wfsm-frontend.php:1163
msgid "Standard Product"
msgstr ""

#: includes/wfsm-frontend.php:1164
msgid "Application/Software"
msgstr ""

#: includes/wfsm-frontend.php:1165
msgid "Music"
msgstr ""

#: includes/wfsm-frontend.php:1174
msgid "Download Type"
msgstr ""

#: includes/wfsm-frontend.php:1194
msgid "Product Taxnonomies and Terms"
msgstr ""

#: includes/wfsm-frontend.php:1200
msgid "Product Categories"
msgstr ""

#: includes/wfsm-frontend.php:1219
msgid "Product Tags"
msgstr ""

#: includes/wfsm-frontend.php:1271
msgid "Product Attributes"
msgstr ""

#: includes/wfsm-frontend.php:1315 includes/wfsm-frontend.php:3282
msgid "Attribute is visible on product page"
msgstr ""

#: includes/wfsm-frontend.php:1316 includes/wfsm-frontend.php:3283
msgid "Attribute is not visible on product page"
msgstr ""

#: includes/wfsm-frontend.php:1324 includes/wfsm-frontend.php:3291
msgid "Attribute is used in variations"
msgstr ""

#: includes/wfsm-frontend.php:1325 includes/wfsm-frontend.php:3292
msgid "Attribute is not used in variations"
msgstr ""

#: includes/wfsm-frontend.php:1378
msgid "Enabled"
msgstr ""

#: includes/wfsm-frontend.php:1379
msgid "Disabled"
msgstr ""

#: includes/wfsm-frontend.php:1482 includes/wfsm-frontend.php:2315
msgid "Product Variation #ID"
msgstr ""

#: includes/wfsm-frontend.php:1482 includes/wfsm-frontend.php:2315
msgid "Delete variation"
msgstr ""

#: includes/wfsm-frontend.php:1514 includes/wfsm-frontend.php:2346
msgid "Any"
msgstr ""

#: includes/wfsm-frontend.php:1681 includes/wfsm-frontend.php:1767
#: includes/wfsm-frontend.php:2497 includes/wfsm-frontend.php:2591
msgid "Same as parent"
msgstr ""

#: includes/wfsm-frontend.php:1849
msgid "Add New Variation"
msgstr ""

#: includes/wfsm-frontend.php:1855
msgid "Update Attributes and Variations"
msgstr ""

#: includes/wfsm-frontend.php:1902
msgid "Insert Image"
msgstr ""

#: includes/wfsm-frontend.php:1967
msgid "Set Featured Image"
msgstr ""

#: includes/wfsm-frontend.php:2030
msgid "Select Product Images"
msgstr ""

#: includes/wfsm-frontend.php:2032
msgid "Add Images"
msgstr ""

#: includes/wfsm-frontend.php:2954
msgid "Variation #%s of %s"
msgstr ""

#: includes/wfsm-frontend.php:3154
msgid "Add image"
msgstr ""

#: includes/wfsm-frontend.php:3323
msgid "(Copy)"
msgstr ""

#: includes/wfsm-frontend.php:4144
msgid "New product"
msgstr ""

#: includes/wfsm-settings.php:10
msgid "Create Simple Products"
msgstr ""

#: includes/wfsm-settings.php:11
msgid "Create Grouped Products"
msgstr ""

#: includes/wfsm-settings.php:12
msgid "Create External Products"
msgstr ""

#: includes/wfsm-settings.php:13
msgid "Create Variable Products"
msgstr ""

#: includes/wfsm-settings.php:14
msgid "Create Custom Products"
msgstr ""

#: includes/wfsm-settings.php:16
msgid "Feature Product"
msgstr ""

#: includes/wfsm-settings.php:17
msgid "Product Content and Description"
msgstr ""

#: includes/wfsm-settings.php:20
msgid "Downloadable Products"
msgstr ""

#: includes/wfsm-settings.php:21
msgid "Virtual Products"
msgstr ""

#: includes/wfsm-settings.php:24
msgid "Product External URL (External/Affilate)"
msgstr ""

#: includes/wfsm-settings.php:25
msgid "Product External Button Text"
msgstr ""

#: includes/wfsm-settings.php:26
msgid "Product SKU"
msgstr ""

#: includes/wfsm-settings.php:27
msgid "Product Tax"
msgstr ""

#: includes/wfsm-settings.php:28
msgid "Product Prices"
msgstr ""

#: includes/wfsm-settings.php:29
msgid "Sold Individually"
msgstr ""

#: includes/wfsm-settings.php:30
msgid "Product Stock"
msgstr ""

#: includes/wfsm-settings.php:31
msgid "Product Schedule Sale"
msgstr ""

#: includes/wfsm-settings.php:32
msgid "Product Grouping"
msgstr ""

#: includes/wfsm-settings.php:33
msgid "Product Purchase Note"
msgstr ""

#: includes/wfsm-settings.php:35
msgid "Manage Downloads"
msgstr ""

#: includes/wfsm-settings.php:36
msgid "Manage Download Extended Settings"
msgstr ""

#: includes/wfsm-settings.php:37
msgid "Edit Product Categories"
msgstr ""

#: includes/wfsm-settings.php:38
msgid "Edit Product Tags"
msgstr ""

#: includes/wfsm-settings.php:39
msgid "Edit Product Attributes"
msgstr ""

#: includes/wfsm-settings.php:40
msgid "Add New Taxonomy Terms"
msgstr ""

#: includes/wfsm-settings.php:41
msgid "Add Variation (Variable)"
msgstr ""

#: includes/wfsm-settings.php:42
msgid "Edit Variations (Variable)"
msgstr ""

#: includes/wfsm-settings.php:43
msgid "Delete Variation (Variable)"
msgstr ""

#: includes/wfsm-settings.php:44
msgid "Edit Product Attributes (Variable)"
msgstr ""

#: includes/wfsm-settings.php:45
msgid "Duplicate Products"
msgstr ""

#: includes/wfsm-settings.php:46
msgid "Delete Products"
msgstr ""

#: includes/wfsm-settings.php:47
msgid "Backend Buttons"
msgstr ""

#: includes/wfsm-settings.php:54
msgid "Opton Name"
msgstr ""

#: includes/wfsm-settings.php:78
msgid "Default"
msgstr ""

#: includes/wfsm-settings.php:79
msgid "Flat"
msgstr ""

#: includes/wfsm-settings.php:80
msgid "Dark"
msgstr ""

#. #-#-#-#-#  wfsm-en_UK.pot (Live Product Editor for WooCommerce 4.1.5)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: includes/wfsm-settings.php:85
msgid "Live Product Editor for WooCommerce"
msgstr ""

#: includes/wfsm-settings.php:86
msgid "Settings page for Live Product Editor for WooCommerce!"
msgstr ""

#: includes/wfsm-settings.php:89
msgid "More plugins and themes?"
msgstr ""

#: includes/wfsm-settings.php:93
msgid "Documentation and Plugin Guide"
msgstr ""

#: includes/wfsm-settings.php:98
msgid "Dashboard"
msgstr ""

#: includes/wfsm-settings.php:99
msgid "Dashboard Overview"
msgstr ""

#: includes/wfsm-settings.php:102
msgid "General"
msgstr ""

#: includes/wfsm-settings.php:103
msgid "General Options"
msgstr ""

#: includes/wfsm-settings.php:106
msgid "Products"
msgstr ""

#: includes/wfsm-settings.php:107
msgid "Products Options"
msgstr ""

#: includes/wfsm-settings.php:110
msgid "Vendors"
msgstr ""

#: includes/wfsm-settings.php:111
msgid "Vendors Options"
msgstr ""

#: includes/wfsm-settings.php:114
msgid "Custom Options"
msgstr ""

#: includes/wfsm-settings.php:115
msgid "Custom Options Settings"
msgstr ""

#: includes/wfsm-settings.php:118
msgid "Installation"
msgstr ""

#: includes/wfsm-settings.php:119
msgid "Installation Options"
msgstr ""

#: includes/wfsm-settings.php:138
msgid "Plugin Options"
msgstr ""

#: includes/wfsm-settings.php:141
msgid "Quick export/import, backup and restore, or just reset your optons here"
msgstr ""

#: includes/wfsm-settings.php:146
msgid "Custom Logo"
msgstr ""

#: includes/wfsm-settings.php:148
msgid "Use custom logo. Paste in the logo URL. Use square images (200x200px)!"
msgstr ""

#: includes/wfsm-settings.php:155
msgid "Show Logo/User"
msgstr ""

#: includes/wfsm-settings.php:157
msgid ""
"Select what to show in the Live Product Editor header, logo or logged in "
"user."
msgstr ""

#: includes/wfsm-settings.php:160
msgid "Show Logo"
msgstr ""

#: includes/wfsm-settings.php:161
msgid "Show Logged User"
msgstr ""

#: includes/wfsm-settings.php:168
msgid "Live Editor Style"
msgstr ""

#: includes/wfsm-settings.php:170
msgid "Select Live Product Editor style/skin."
msgstr ""

#: includes/wfsm-settings.php:179
msgid "Shop Init Action"
msgstr ""

#: includes/wfsm-settings.php:181
msgid ""
"Use custom initialization action for Shop/Product Archives. Use actions "
"initiated in your content-product.php template. Please enter action name in "
"following format action_name:priority"
msgstr ""

#: includes/wfsm-settings.php:187
msgid "Single Product Init Action"
msgstr ""

#: includes/wfsm-settings.php:189
msgid ""
"Use custom initialization action on Single Product Pages. Use actions "
"initiated in your content-single-product.php template. Please enter action "
"name in following format action_name:priority"
msgstr ""

#: includes/wfsm-settings.php:195
msgid "Plugin Scripts"
msgstr ""

#: includes/wfsm-settings.php:197
msgid ""
"Check this option to load plugin scripts in all pages. This option fixes "
"issues in Quick Views, AJAX loads and similar."
msgstr ""

#: includes/wfsm-settings.php:205
msgid "Show Hidden Products"
msgstr ""

#: includes/wfsm-settings.php:207
msgid ""
"Check this option to enable pending and draft products in Shop/Product "
"Archives."
msgstr ""

#: includes/wfsm-settings.php:214
msgid "New Product Button"
msgstr ""

#: includes/wfsm-settings.php:216
msgid ""
"Check this option to hide the New Product Button (Create Product). Use "
"[wfsm_new_product] shortcode if you need a custom New Product Button."
msgstr ""

#: includes/wfsm-settings.php:223
msgid "New Product Status"
msgstr ""

#: includes/wfsm-settings.php:225
msgid "Select the default status for newly created products."
msgstr ""

#: includes/wfsm-settings.php:237
msgid "New Product is Virtual"
msgstr ""

#: includes/wfsm-settings.php:239
msgid ""
"Check this option to set virtual by default (not shipped) for new products."
msgstr ""

#: includes/wfsm-settings.php:246
msgid "New Product is Downloadable"
msgstr ""

#: includes/wfsm-settings.php:248
msgid "Check this option to set downloadable by default for new products."
msgstr ""

#: includes/wfsm-settings.php:257
msgid "Custom Product Options"
msgstr ""

#: includes/wfsm-settings.php:260
msgid ""
"Click Add Custom Settings Group button to add special product options in the "
"Live Product Editor."
msgstr ""

#: includes/wfsm-settings.php:263 includes/wfsm-settings.php:267
#: includes/wfsm-settings.php:433 includes/wfsm-settings.php:437
msgid "Group Name"
msgstr ""

#: includes/wfsm-settings.php:270 includes/wfsm-settings.php:440
msgid "Enter group name"
msgstr ""

#: includes/wfsm-settings.php:274 includes/wfsm-settings.php:350
#: includes/wfsm-settings.php:383
msgid "Options"
msgstr ""

#: includes/wfsm-settings.php:277
msgid "Add options to options group"
msgstr ""

#: includes/wfsm-settings.php:279
msgid "Option Name"
msgstr ""

#: includes/wfsm-settings.php:282
msgid "Input"
msgstr ""

#: includes/wfsm-settings.php:283
msgid "Checkbox"
msgstr ""

#: includes/wfsm-settings.php:284
msgid "Select Box"
msgstr ""

#: includes/wfsm-settings.php:285
msgid "Textarea"
msgstr ""

#: includes/wfsm-settings.php:290 includes/wfsm-settings.php:313
#: includes/wfsm-settings.php:336 includes/wfsm-settings.php:369
msgid "Name"
msgstr ""

#: includes/wfsm-settings.php:293 includes/wfsm-settings.php:316
#: includes/wfsm-settings.php:339 includes/wfsm-settings.php:372
msgid "Enter option name"
msgstr ""

#: includes/wfsm-settings.php:297 includes/wfsm-settings.php:320
#: includes/wfsm-settings.php:343 includes/wfsm-settings.php:376
msgid "Key"
msgstr ""

#: includes/wfsm-settings.php:300 includes/wfsm-settings.php:323
#: includes/wfsm-settings.php:346 includes/wfsm-settings.php:379
msgid "Enter database key"
msgstr ""

#: includes/wfsm-settings.php:304 includes/wfsm-settings.php:327
#: includes/wfsm-settings.php:360 includes/wfsm-settings.php:394
msgid "Default Value"
msgstr ""

#: includes/wfsm-settings.php:307 includes/wfsm-settings.php:330
#: includes/wfsm-settings.php:363 includes/wfsm-settings.php:397
msgid "Enter default value"
msgstr ""

#: includes/wfsm-settings.php:353 includes/wfsm-settings.php:386
msgid "Enter options (JSON string)"
msgstr ""

#: includes/wfsm-settings.php:407
msgid "Products per Vendor"
msgstr ""

#: includes/wfsm-settings.php:409
msgid "Maximum number of products vendor can create."
msgstr ""

#: includes/wfsm-settings.php:416
msgid "Default Vendor Restrictions"
msgstr ""

#: includes/wfsm-settings.php:418
msgid "Selected product options vendors will not be able to edit."
msgstr ""

#: includes/wfsm-settings.php:427
msgid "Vendor Groups Manager"
msgstr ""

#: includes/wfsm-settings.php:430
msgid ""
"Click Add Vendor Premission Group button to customize user editing "
"permissions for specified users."
msgstr ""

#: includes/wfsm-settings.php:444
msgid "Select Users"
msgstr ""

#: includes/wfsm-settings.php:447
msgid "Select users"
msgstr ""

#: includes/wfsm-settings.php:453
msgid "Select Options"
msgstr ""

#: includes/wfsm-settings.php:456
msgid ""
"Selected product options vendors from this group will not be able to edit"
msgstr ""

#: woocommerce-frontend-shop-manager.php:169
msgid "Option"
msgstr ""

#: woocommerce-frontend-shop-manager.php:216
msgid "Live Editor"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://www.mihajlovicnenad.com/woocommerce-frontend-shop-manager"
msgstr ""

#. Description of the plugin/theme
msgid "Live Product Editor for WooCommerce! - mihajlovicnenad.com"
msgstr ""

#. Author of the plugin/theme
msgid "Mihajlovic Nenad"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.mihajlovicnenad.com"
msgstr ""
